EEP 16 download, Alte Fahrzeuge, mehrere Computer, Schaltauto überfährt Signale

!!! Please ensure, that your contribution or question is placed into the relevant section !!!
Questions about rolling stock, for example, do not belong in "Questions about the Forum". Following is perhaps the right area where your question will be better looked after:
General questions to EEP , Splines, rolling stock, Structures in EEP, landscape elements, Signalling system and controlling, designers, Europe-wide EEP meetings , Gossip
Your cooperation to keep the forum clear is appreciated.
  • Hallo alle,


    ok, ich hab mich überreden lassen und neben EEP 15 kurz darauf auch gleich die 16 besorgt. Die 15 hab ich gar nicht erst installiert sondern hab es gleich mit der 16 versucht. Doch mein Lappi ist direkt an der Grenze. Demnächst wird aber ein neuer hinzu kommen und ein weiterer älterer. Zweck ist, dass ich bisher mit meinem Laptop umherreise. Doch das will ich in Zukunft vermeiden. So soll einer auf meinem Arbeitsplatz dienen, ein weiterer bei meiner Freundin und der Hauptrechner zu Hause. Updates und Anlagen landen auf einem USB stick.

    Doch ist das überhaupt möglich ?

    Noch besser wäre die installation auf einem Stick. Es gibt Programme, denen stört es nicht. Aber wie sieht es mit EEP aus ?


    Andere Sache, mich ärgerte bereits bei der 14, dass vieles aus alten Zeiten, alias EEP 6.1 nicht mehr zu übernehmen geht, da der Konverter nicht mehr existiert. Doch nun scheinen wohl mit dem Kauf der neueren Versionen allgemein die Modelle der Vorgänerversionen zu verschwinden. So hatte ich bei EEP 14 wenigstens noch das Feuerwehrset von Knuffingen. Bei EEP 16 hat er bei der Installation sämtliche Modelle und Anlagen übernommen, doch die älteren fehlen. Nicht eine Feuerwehr mehr im Angebot, eigentlich gar kein Einsatzwagen. Auch andere Modelle aus EEP 14 scheinen nicht übernommen zu werden.

    So sind Gebäude Verschwunden und andere Einzelheiten.


    Und noch ein Problem. Bereits bei EEP 6.0 kam es gelegentlich vor, dass die Steuerautos ein Signal überfahren hatten, bzw. einfach zu spät bremsten. Bei der 14 kam das gar nicht vor, doch bei der 16 scheint das Problem wieder da zu sein. gibt es da Abhilfe ?


    LG

    Marcel

    Angefangen vor Jahrzehnten mal mit EEP 2.43. Doch ohne DSL und richtigem Zugang ins Inet verlor man schnell die Lust

    2017 erbte ich EEP 6.1 und wollte mich nochmal etwas reinhängen. Nun ein Sprung zu EEP 14 oder/und EEP15. Mal schauen, wie das läuft...:aq_1:

  • Updates und Anlagen landen auf einem USB stick.

    Doch ist das überhaupt möglich ?

    Hallo Marcel :)


    Anlagen auf jeden Fall. Die kannst Du von jedem beliebigen Ort laden. Was meinst Du genau mit den Updates? Die Installationsdateien kannst Du natürlich auf einem beliebigen Datenträger ablegen. Bei der Installation werden sie dann natürlich in das laufende EEP integriert.

    Noch besser wäre die installation auf einem Stick. Es gibt Programme, denen stört es nicht. Aber wie sieht es mit EEP aus ?

    Ich habe das nicht ausprobiert. Grundsätzlich sollte das funktionieren. Da bei der Installation auch Daten in die Registry geschrieben werden, musst Du aber sicherstellen, dass der externe Datenträger immer denselben Laufwerksbuchstaben hat. Ggf. musst Du diesen z.B. per subst zuweisen oder als Verzeichnis mounten. Evtl. eignet sich dafür auch der ResourcenSwitcher von Benny (BH2) .

    nun scheinen wohl mit dem Kauf der neueren Versionen allgemein die Modelle der Vorgänerversionen zu verschwinden

    Du stolperst über die "view only" Modelle. Such mal im Forum danach, dann wirst Du u.a. finden, dass...

    seit EEP 15 eine Reihe von alten, nicht mehr den aktuellen Qualitätsanforderungen entsprechenden Modelle nur noch als "view-only" enthalten sind. Das bedeutet, sie sind in bestehenden Anlagen noch vorhanden, Du kannst sie aber nicht mehr neu einsetzen. Falls Du diese Modelle trotzdem unbedingt verwenden möchtest, kannst Du Dir aus dem Shop das Set Grundversionsmodelle aus alten EEP Versionen installieren. Ich empfehle, stattdessen auf jeden Fall aktuelle Modelle zu erwerben, falls immer verfügbar. Die Qualitätsunterschiede sind da immens. Zudem enthalten viele "view-only"-Modelle keine LOD-Stufen, was sich negativ auf die Framerate auswirkt.

    Gruß Ingo

    Threema - Sicherer und privater Messenger. Meine Threema-ID


    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, Philips 273V7QDAB Full HD

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.4 Expert, Plugins: 1,2,3


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1

  • Hallo Marcel

    In diesem Zusammenhang können (müssen aber nicht) zwei Probleme auftreten. Wenn Du EIGENE Anlagen aus der Vorgängerversion übernimmst können die View-Only Modelle als 'fehlend' angezeigt werden. In der Anlage hast Du dann die berüchtigten blauen Kästchen. Ebenso kann es passieren das Züge nicht mehr zusammen passen. Also entweder Lücken zwischen den Fahrzeugen sind oder Waggons ineinander stecken. Ich hatte dazu mal einige Bilder gepostet. Aber bestimmt 1,5 Jahre her, aus der Anfangszeit EEP15 ..


    Zur Abhilfe hat es bei mir in beiden Fällen gereicht die Anlage unter einem NEUEN Namen abzuspeichern. FALLS Du mal mit diesen beiden Problemen konfrontiert werden solltest kennst Du ja jetzt bereits die Lösung.


    Gruß

    Detlef

    Gruß

    Detlef


    EEP6.1, EEP15



    Alles was lediglich wahrscheinlich ist, ist wahrscheinlich falsch.

    Rene Descartes

  • Hallo allerseits


    schlingo updates, damit meinte ich eben halt neue Modelle, die ich kaufe und runterlade....


    Thomas1962 Das wäre denn aber dreist, da man ja eh irgendwann einen neuen Computer haben würde, auf dem man die Software installiert. Sprich, ich müsste mir ja denn für den neuen Rechner das Programm wieder beschaffen.


    @all

    Es geht mir ja nicht um alle Modelle, doch ist es halt unfair, wenn ich mir Modelle mit EEP 14 Beschaffe, Sprich Modelle, die dort im Inventar sind, aber mit der Folgeversion nicht mehr nutzen kann. Es ist ja nicht so, dass ich den Konstrukteuren den Lohn nicht gönne, aber EEP kommt mir manchmal echt vor, wie ein Abzocker.

    So hatte ich selbst moderne Modelle, die nun plötzlich verschwunden sind, Beispiel einen B1000 als Feuerwehr. Derzeit habe ich gar keine Einsatzfahrzeuge. Weder RTW, noch Feuerwehr oder Polizei. Wenn ich mir ständig neue Modelle kaufen müsste, mit einemeinzelnen Fahrzeug ist das ja nicht getan, denn bin ich schneller Pleite, als dass ich mir ein neuen Läppi kaufen kann.

    Was die Grundmodelle aus älteren Versionen angeht,

    das hatte ich bereits im Visier. Mich verwirrt nur der Satz "Ausschließlich für EEP 15"

    Angefangen vor Jahrzehnten mal mit EEP 2.43. Doch ohne DSL und richtigem Zugang ins Inet verlor man schnell die Lust

    2017 erbte ich EEP 6.1 und wollte mich nochmal etwas reinhängen. Nun ein Sprung zu EEP 14 oder/und EEP15. Mal schauen, wie das läuft...:aq_1:

  • updates, damit meinte ich eben halt neue Modelle, die ich kaufe und runterlade....

    Hallo Marcel :)


    ok. Updates sind aber eigentlich etwas völlig anderes. Neue Modelle, egal ob Free- oder Shopmodelle, kannst Du selbstverständlich in höheren Versionen übernehmen und in allen Versionen nutzen, die auf Deine Registriernummer registriert sind.

    da man ja eh irgendwann einen neuen Computer haben würde, auf dem man die Software installiert. Sprich, ich müsste mir ja denn für den neuen Rechner das Programm wieder beschaffen.

    Nein. Guckst Du im Handbuch im Kapitel 1.4. Vorteil der Registrierung:

    Als Lizenznehmer können Sie mit einer einzigen Seriennummer bis zu fünf Freischaltungen pro Jahr für einen oder für mehrere Computer in Anspruch nehmen.

    Und wenn Du diese Grenze überschritten hast, hilft Dir unbürokratisch der Support.

    Was die Grundmodelle aus älteren Versionen angeht,

    das hatte ich bereits im Visier. Mich verwirrt nur der Satz "Ausschließlich für EEP 15"

    Ja, das ist missverständlich. Das Set ist auch für EEP 16 (und vermutlich höhere Versionen) geeignet.


    Gruß Ingo

    Threema - Sicherer und privater Messenger. Meine Threema-ID


    Win 10x64 Professional, Gigabyte B360M AORUS, Intel Core i7-8700K, 32GB RAM, NVIDIA GeForce GTX 1050 Ti 4GB, Philips 273V7QDAB Full HD

    Windows Firewall und Defender
    EEP 15.1 Expert Patch 2, Plugins: 1

    EEP 16.4 Expert, Plugins: 1,2,3


    alt:
    Win 7x64 Professional SP1, Intel Core i5-3570, 16GB RAM, nVIDIA GeForce GT630, 2GB, 1920x1200 auf 26" TFT

    Windows Firewall und Defender (MSE)

    EEP6; EEP8-14; EEP 15.1 Expert Patch 2, Plugins: 1